We would like to run UCCX 7.0 on HP DL380 G6

Unanswered Question
Sep 29th, 2009

We have four DL380 G6 servers and we need to know if we can install and implement Cisco contact center and call manager media server and QA on these servers without problem. Is there any compatability issue ? Becuase Cisco/HP matrix says that the equavilant HP model is DL380 G5 which is discontinued. I need immediate help and advice please.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Average Rating: 5 (2 ratings)
geoff@hp.com Tue, 09/29/2009 - 16:08

The short answer - no to UCCX and CUCM.

Maybe OK with QA - if I knew what it was.

All the Linux based applications (CUCM, UCCX, Unity CX) may barf at the processor - they want to see the 5140 (2.33GHz) processor. But if you have a G6 quad-core with the right speed processor it may install.

Actually, not having tried the install on the G6, they may barf before that checking the BIOS.

It's overly restrictive, in my opinion. For example, it checks that the speed of the processor is 2.33GHz and will not allow a faster machine.

I thought you could still order the special bundled HP DL380G5 - 470064-887 and 470064-880.

Anyway, you are screwed with those machines so use them for something else. Even if the install worked, it's not supported.

Sorry.

Regards,

Geoff

carl.newman Fri, 10/16/2009 - 19:19

Geoff:

I have a customer that has aquired HP direct servers with the issue you speak of with the CPU speed not being 2.33. The CPU's show as 2.83GHz in the BIOS Post. Can the customer down grade via a cpu purchase and still use the hardware as the rest of the unit ships from HP? My concern is Voltage of the CPU for example.

I also agree with your point of view. The requirment to use only this CPU is another way to force Cisco clients to the Cisco version of the HP hardware.

Anyone have any data if this issue holds true for Version 7.1X of CCM?

Regards,

Carl

Jonathan Schulenberg Sat, 10/17/2009 - 10:01

Nothing has, or will, change for the platform support on bare-metal install deployments. You must have a Cisco MCS server or HP/IBM equivalent hardware to be supported. http://cisco.com/go/swonly is the link for the HP/IBM part numbers and ordering information.

When VMware support is added (varies by product; talk to you Cisco AM for details) this restriction will *start* to loosen. Don't expect this to be like your typical Windows file server VM, it will have specific requirements similar to what we have seen on Unity 7. (http://www.cisco.com/en/US/docs/voice_ip_comm/unity/virtualization_design/guide/cuvirtualdg010.html)

As a side note: I think it's unfair to chide the BUs for making stringent hardware requirements. Their reputation and product success depends on consistent performance from install to install. We all squawk for things like sizing tools (E.G. http://www.cisco.com/cgi-bin/CT/PGWCT/ct.cgi) but that's not possible if the hardware is an open field. Also, they go through extensive testing when choosing hardware. It is entirely possible they choose that CPU for specific JSPEC performance or other reasons.

Allowing a customer to go off and use whatever they have laying around greatly increases the chances of difficult to resolve TAC cases or worse, bad publicity and shoddy performance stemming from an obstinate customer.

rweber@qedsales.com Wed, 01/06/2010 - 11:31

Has anyone been able to get the instal to run on a new HP DL380 G6.  I am getting an error during the UCM install.  I am attempting to install 7.1.3 and I get  a "Could not configure the default Cache Settings" error during the install.  I get the same error installing Unity Connection on a DL380 G6.  And yes both boxes are the correct processor and HD/Memory configuration.

christoph.ditte... Wed, 01/13/2010 - 05:26

I tried the installation with 7.13b today and 7.13a last December. The installation aborted with an "unsupported hardware" message.

I used two servers, one AX692A and one AX691A for Unity Connection and Communications Manager.

TAC advised me to use the initial 7.13 version, because this should work.

I'm sceptical about that. My understanding is that if 7.13 works 7.13-something should work also.

Did anyone else try it? And which version did you use?

geoff@hp.com Fri, 01/15/2010 - 12:25

Thanks for providing the updated information. And I'm sorry to hear that it failed. Will you be opening a TAC case on this? Can you keep us in the loop please?

Regards,

Geoff

f.lemieux Fri, 05/07/2010 - 13:04

Hi

Did you have any reply from the TAC.  Have got the same error "could not configure cache..."  problem during the setup of the raid in the installation.

Like you guys have also have DL 380 G6 with the good CPU, HD, Memory.

Regards

Frank

Aaron Harrison Fri, 05/07/2010 - 15:17

Hi All

Routine for this sort of thing is as follows:

1) Take a look at this page to find out which platforms support the version of CCM you intend to get (or the other way around):

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html

2) If buying HP or IBM direct, take a look at this page to see the detail of the spec required. Not just table 1, but the tables further down that describe the individual required components.

(HP) http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/product_solution_overview09186a0080107d79.html

(IBM) http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/product_solution_overview0900aecd80091615.html

3) If you are certain you have the correct/exact components, and suitable software based on the above info, then raise a TAC case.

Regards

Aaron

Please rate helpful posts...

rweber@qedsales.com Fri, 05/07/2010 - 15:45

The issue is due to the fact that there was no memory on the raid controller, it seems HP comes default with out it.

If you look at the following link it gives you all of the individual part numbers youy need to order the complete server.

http://h71028.www7.hp.com/enterprise/us/en/partners/cisco-server-solutions.html?jumpid=ex_r2858_us/en/large/tsg/go_cisco_serversolutions

Table 1. Components of HP Part Number AX690A

Quantity
HP PN
Description
1
494329-B21
HP DL380G6 CTO Chassis
1
492136-L21
2.00Ghz Nehalem E5504 Processor FIO
2
500656-B21
HP 2GB 2Rx8 PC3-10600R-9 Kit
2
507125-B21
HP 146GB 10K 6G 2.5 SAS DP HDD
2
500172-B21
HP 1200W CS HE Power Supply Kit
1
481041-B21
HP Slim SATA DVD-ROM Optical Drive
1
534108-B21
HP 256 MB P-series cache module FIO
1
462969-B21
HP 650 mAh P-Series Battery
1
512485-B21
HP iLO Adv 1-Svr incl 1yr TS&U SW
1
488069-B21
HP Trusted Platform Module Option Kit

Actions

Login or Register to take actions

This Discussion

Posted September 29, 2009 at 3:17 PM
Stats:
Replies:10 Avg. Rating:5
Views:1601 Votes:0
Shares:0
Tags: No tags.

Discussions Leaderboard